To change the way Chat messages are displayed

  1. To change the font in which messages appear, click the Options menu, click Font.

  2. Click the font, size, and style you want, and then click OK.

  3. On the Options menu, click Chat Format.

  4. Click the header information and message format you want.


To send a message in Chat

  • In the Chat window, type the message you want to send, and then press ENTER.

Tip When several people are in a meeting, you can choose to send a message to only one of them (called a whisper) by clicking that person's name in the Send to list before pressing ENTER.